Subject: [bug#27431] Acl test investigation

From: Kei Kebreau <[email-masked]>
Date: Tue, 20 Jun 2017 12:37:55 -0400

I discovered that the Acl tests are failing partly because the coreutils
seemingly aren't compiled with Acl support before the tests are run
(even though acl is an input to coreutils). The tests are written with
the assumption that the coreutils are built with Acl support. An example
is in the sbits-restore.test file, where a sed command is expecting to
remove an Acl bit from ls output, but instead removes normal directory
permission information.

Any ideas on how to resolve this without disabling the Acl tests?